• This topic has 1 reply, 2 voices, and was last updated 11 months, 3 weeks ago by mmexperts.
Viewing 2 posts - 1 through 2 (of 2 total)

Forum replies



  • Lars Mohlin
    Participant
    Lars Mohlin

    After looking at the video and reading David’s comment that you should install the L5U-API version on a “clean” Manychat page does that also include stamp card?

    My demo page has L4, L5 and multiple stamp cards, can I delete everything L4 and L5 and install the L5U-API?

    Will L5U-API work on the same page as L5SC-API?

    #9121

    mmexperts
    Keymaster
    mmexperts

    The API versions Must be on a new page. You can have L5U API on the same page as an older L5U. Make sure you uninstall the template first though. But you can’t have both stamp and L5 API versions on the same page as the CUF’s will conflict and you can’t change the prefix.

    #9130
Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.